Subject: (whorl) To Dan'l: Ambiguous utopias

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Mon, 09 Apr 2001 22:03:37 +0000

In response to the comments of Dan'l Blattid O'Roach
below:

Points well taken. I should add that if THE
DISPOSSESSED has influenced TBSS, it may well have
done so via its major utopian successor, again
Robinson's MARS Trilogy--the Trilogy is very much
about sister planets, Mars and Earth, and their
complex utopian/dystopian/counterutopian relationship,
in close and deliberate echo of Le Guin.

Ambiguity in Le Guin: well, absolutely, and Wolfe is
far more ambiguous than Le Guin, and more ambivalent,
as I've indicated, about utopia; in THE DISPOSSESSED,
Le Guin certainly strives for a balance of systems and
their limitations, but she is inherently a highly
partisan and didactic writer, and achieves less
objectivity than she believes. TBSS could profitably
be seen as Wolfe putting authentic "ambiguity" into
the utopia or heterotopia (Delany) for the first time,
as only he can manage--thus his bewildering variety of
systems of governance, which come much closer to the
world's actual degree of variety than any ordinary
utopian scenario ever could...

In short, TBSS poses the question: in the volatile,
multiplex cauldron of events that is socio-political
reality, what degree of utopian consensus can ever
emerge? Wolfe proposes some of the necessary
lineaments of such a consensus (social justice,
inclusivity, as I've mentioned in earlier posts), but
leaves us in fully appropriate uncertainty as to
whether the consensus will ever really emerge and be
applied. Sounds to me like the best thought-out
utopian novel ever.

--Nick Gevers.

> H'mmm.  I think this underestimates the "ambiguous"
> of Le Guin's
> subtitle: THE DISPOSSESSED is about two worlds each
> of which 
> _claims_ to be "utopian" vis-a-vis the other, but
> neither quite
> manages to be a utopia. I think the key to
> understanding THE 
> DISPOSSESSED is an idea expressed (of all places) in
> THE BOOK OF 
> THE NEW SUN v.1 -- the passage of the lake of the
> dead in Hildegrin's
> boat, where Dorcas delivers herself of a little
> speech on how the
> good and the evil in the world remain in a kind of
> balance between
> internal and external. 
> 
> Of course, Le Guin isn't a Catholic, but move the
> idea in to her
> belief-system and you have the key to THE
> DISPOSSESSED: each world 
> _ought_ to be a Utopia, Urras because it has the
> resources, Anarres 
> because it has the anarcho-Taoist philosophy: but
> neither quite makes 
> it because it lacks what the other possesses. Each
> is dispossessed, 
> each incomplete without the other. 
> 
> Of course, any simple mapping to THE DISPOSSESSED is
> going to be 
> radically flawed because SHORT SUN contrasts four
> worlds, not two,
> and (counting roughly off the top of my head) at
> least ten systems 
> of governance -- Viron's, New Viron's, Gaon's,
> Soldo's, Blanko's, 
> the village on Green, the inhumi city, Dorp, uh, the
> place at the
> end of the Whorl where Pig gets his eye, and the
> Commonwealth: all 
> their governances are shown at least in miniature;
> all are offered
> to us in contrast with the others.

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com